netatalk: Data Fields

netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
Here is a list of all struct and union fields with links to the structures/unions they belong to:
A
B
C
D
E
F
G
H
I
K
L
M
N
O
P
Q
R
S
T
U
V
W
Z
_

### - d -

- d_ctime : dir
- d_did : dir
- d_dir : path
- d_flags : dir
- d_fullpath : dir
- d_m_name : dir
- d_m_name_ucs2 : dir
- d_offcnt : dir
- d_pdid : dir
- d_rights_cache : dir
- d_u_name : dir
- d_vid : dir
- darwin_ace_flags : darwin_ace, darwin_ace_t
- darwin_ace_rights : darwin_ace, darwin_ace_t
- darwin_ace_uuid : darwin_ace, darwin_ace_t
- darwin_acl_count : darwin_acl_header_t
- darwin_acl_flags : darwin_acl_header_t
- data : asev, ASP, DSI, qnode, tagbstring, utf8Iterator
- data_bytes : rbuf_t
- datalen : ASP, DSI
- datasize : DSI
- db : db_table
- db_cur : DBD
- db_env : DBD
- db_envhome : DBD
- db_errlog : DBD
- db_filename : DBD
- db_list : _cnid_module
- db_param : DBD
- db_stamp : afpvol_t
- db_table : DBD
- db_txn : DBD
- dbitmap : scrit
- dcache_afpfilei : dir
- dcache_ctime : dir
- dcache_filedatesi : dir
- dcache_finderinfo : dir
- dcache_gid : dir
- dcache_ino : dir
- dcache_mode : dir
- dcache_mtime : dir
- dcache_rfork_buf : dir
- dcache_rlen : dir
- dcache_size : dir
- dcache_uid : dir
- dd_talloc_array : DALLOC_CTX
- ddp_lsat : ddpcb
- ddp_next : ddpcb
- ddp_pnext : ddpcb
- ddp_pprev : ddpcb
- ddp_prev : ddpcb
- ddp_route : ddpcb
- ddp_socket : ddpcb
- ddpaddr : afp_options
- ddps_badsum : ddpstat
- ddps_cantforward : ddpstat
- ddps_encap : ddpstat
- ddps_forward : ddpstat
- ddps_long : ddpstat
- ddps_nosockspace : ddpstat
- ddps_nosum : ddpstat
- ddps_short : ddpstat
- ddps_tooshort : ddpstat
- ddps_toosmall : ddpstat
- deh_dnet : ddpehdr
- deh_dnode : ddpehdr
- deh_dport : ddpehdr
- deh_snet : ddpehdr
- deh_snode : ddpehdr
- deh_sport : ddpehdr
- deh_u : ddpehdr
- delete : vfs
- depth : test460_tree_plan
- dev : cnid_dbd_rqst, file_key, ftw_data, known_object, tunnel
- dflen : afp_filedir_parms
- did : afp_filedir_parms, cnid_dbd_rply, cnid_dbd_rqst, reenum
- dir : db_param
- dirbuf : ftw_data
- dirbufsize : ftw_data
- dircache_mode : afp_options
- dircache_rfork_budget : afp_options
- dircache_rfork_maxentry : afp_options
- dircache_validation_freq : afp_options
- dircachesize : afp_options
- direct : atalk_iconv_t
- dirfd : ea
- dirstreams : ftw_data
- disconnected : afp_options
- display_options : logtype_conf_t
- down_request : DSI
- ds_checked : dsitem
- ds_did : dsitem
- dsh_u : ddpshdr
- dsi : AFPObj, CONN
- dsi_code : dsi_block
- dsi_command : dsi_block
- dsi_data : dsi_block
- dsi_doff : dsi_block
- dsi_flags : dsi_block
- dsi_len : dsi_block
- DSI_requestID : ipc_header
- dsi_requestID : dsi_block
- dsi_reserved : dsi_block
- dsireadbuf : afp_options, DSI
- DSIreqID : rc_elem_t
- dst : bUuInOut
- du_bits : ddpehdr, ddpshdr
- du_bytes : ddpehdr, ddpshdr
- dub_dport : ddpshdr
- dub_hops : ddpehdr
- dub_len : ddpehdr, ddpshdr
- dub_pad : ddpehdr, ddpshdr
- dub_sport : ddpshdr
- dub_sum : ddpehdr